@JoeyWright_ @zigzagpress Depending on your goal, you might be able to download/install the CMB2 plugin itself from wordpress.org, and the

@JoeyWright_ @zigzagpress Depending on your goal, you might be able to download/install the CMB2 plugin itself from wordpress.org, and the language packs along with it. The bundled version of CMB2 and the plugin version will not conflict.